Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

I have installed OpenLayers and the Openlayers Overview plug-ins but I am not sure if they are working. I can create new 'open' layers from the Openlayers plug-in drop down, but when I try to add a map from the 'Openlayers Overview' window it gives an error stating that 'The version of Openlayers Plugin is 0.93, need be version 0.42!'.

Does this 'Overview Add map' do the same thing as the plugin menu options, in which case I guess there is no problem, I just won't use it or should it something else?

Also, the layers don't have a properties dialog. Is that right?

share|improve this question

1 Answer 1

up vote 4 down vote accepted

Openlayers Overview is deprecated by now. Just pick a new layer from the menu bar.

And you are right that the OL layers don't have properties.

share|improve this answer
    
OK, thanks for the info. I'll remove the plugin. –  Peter Cornelissen Aug 15 '12 at 22:45

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.